{% extends 'accounts/base.html' %}


{% block content %}
<form method="POST">
  {% csrf_token %}

  <div class="form-group">
    {{ form.ega_box.label_tag }}
    <br>
    {{ form.ega_box }}
    <span class="errormessage">{{ form.ega_box.errors }}</span>

  </div>
  
<input type="submit" value="Search" id="but2search">

</form>


<div id="datosmessage" >
  {{ mes_exists }}
</div>



{% endblock%}


